
ctools - Action #1271

Feature # 1270 (Closed): Write ctools & gammalib release 1.0.0 paper

Demonstrate how ctools & GammaLib can be used for HESS analysis

07/11/2014 03:31 PM - Knödlseder Jürgen

Status: Closed Start date: 07/11/2014

Priority: Normal Due date: 09/01/2014

Assigned To: Mayer Michael % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Release 1.0 paper   

Description

We want to demonstrate how ctools & GammaLib can be used for a HESS analysis. For this we need to define a specific

demonstration case and present it to the HESS collaboration for approval.

Milestones are the A&R meeting in September 2014 at DESY and the collaboration meeting in October 2014 in Warsaw.

History

#1 - 10/29/2015 12:56 AM - Knödlseder Jürgen

- Target version changed from 1.0.0 to Release 1.0 paper

#2 - 02/08/2016 10:14 PM - Knödlseder Jürgen

- Status changed from New to Closed

- % Done changed from 0 to 100

- Remaining (hours) set to 0.0
